Mémo pour installer la dernière version de Git dans Ubuntu 16.04

Suite à l’erreur « error: option `porcelain’ takes no value », j’ai constaté que c’est un bug de Git et qu’il fallait faire la mise à jour de 1.7.4 vers 2.26.0.
Hors dans le dépôt de Ubuntu 16.04 (utilisée dans mon docker), le dépôt ne fournit que la version 1.7.4.

Sources :